View Bug Details

IDProjectCategoryView StatusLast Update
0000874DCP-o-matic[All Projects] Bugspublic2016-07-04 14:08
ReporterrobnAssigned Tocarl 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSFedoraOS Version22
Product Version 
Target VersionFixed in Version 
Summary0000874: Translated text string incomplete in Properties window
DescriptionI noticed that the Dutch translation for "Unspecified" is shown as "Niet" instead of "Niet gespecificeerd" (as it is correctly in the translation file) in the Properties window for content.
Steps To Reproduce- configure DOM user interface language to Dutch
- request properties window on content
Additional InformationI tested with DOM 2.8.3 (can't select 2.9.0 for "Product Version yet in bug tracker)
See uploaded screen-shot for how it looks on my system.
TagsNo tags attached.
Estimated work requiredAverage

Activities

robn

2016-05-19 14:48

reporter  

properties-Dutch.png (28,873 bytes)
properties-Dutch.png (28,873 bytes)

robn

2016-05-19 14:49

reporter  

properties-English.png (29,717 bytes)
properties-English.png (29,717 bytes)

carl

2016-05-23 09:22

administrator   ~0001251

Thanks for the report. This should be fixed by 0c3f91403eee01d4a1b2d2c520893de3a884a72d which will be in 2.8.5.

robn

2016-05-31 00:01

reporter   ~0001270

The "Colour range" field is still not OK!
(see screen-shot, tested with DOM 2.8.5)

robn

2016-05-31 00:01

reporter  

robn

2016-05-31 10:30

reporter   ~0001271

BTW: I notice that the Frame rate is missing in v2.8.5 (this is not language dependent: it happens in English too!)

carl

2016-05-31 21:54

administrator   ~0001274

Should be fixed properly by b4953b41f65313f4b3077654b2299b53cfc1fed6

Bug History

Date Modified Username Field Change
2016-05-19 14:48 robn New Bug
2016-05-19 14:48 robn File Added: properties-Dutch.png
2016-05-19 14:49 robn File Added: properties-English.png
2016-05-22 23:56 carl Assigned To => carl
2016-05-22 23:56 carl Status new => confirmed
2016-05-23 09:22 carl Note Added: 0001251
2016-05-23 09:22 carl Status confirmed => resolved
2016-05-23 09:22 carl Resolution open => fixed
2016-05-31 00:01 robn Note Added: 0001270
2016-05-31 00:01 robn Status resolved => feedback
2016-05-31 00:01 robn Resolution fixed => reopened
2016-05-31 00:01 robn File Added: properties-Dutch_still_not_ok.png
2016-05-31 10:30 robn Note Added: 0001271
2016-05-31 10:30 robn Status feedback => assigned
2016-05-31 21:54 carl Note Added: 0001274
2016-05-31 21:54 carl Status assigned => resolved
2016-05-31 21:54 carl Resolution reopened => fixed